/* CSS Document */
#top-bar {
	background: url(../images/header_home.gif) no-repeat center top #fff;
	overflow: hidden;
}
#main-content h3
{
color:#fff;
}
.moduletablesearch input
{
color:#33A2E8;
}
.moduletabletop_menu_right ul.menumainmenu li#current a, ul.menumainmenu li#current a, .moduletabletop_menu_right ul.menumainmenu a:hover, ul.menumainmenu a:hover
{
color:#fff;
}
.modulecopy
{
width:500px;
height:20px;
background:#1498EB;
padding:5px;
}
.modulefooter
{
background:#8ACCF5;
height:30px;
width:429px;
float:right;
padding-right:3px;
}
.modulehome_top1 h3
{
background:url(../images/home/cover-story.gif) no-repeat;
margin:0;
padding-left:5px;
}
.modulehome_top1 img
{
border:7px solid #1C5CB3;
}
.home_biz_txt
{
color:#fff;
}
.404_right
{
height:150px;
border:7px solid #1498EB;
}
.home_popular_con
{
border:7px solid #1498EB;
height:auto;
}
/*#mainbody ul
{
margin:0;
padding:0;
list-style:none;
}
#mainbody ul li
{
border-bottom:1px solid #1498EB;
padding:5px;
font-weight:bold;
padding-left:10px;
}*/
#mainbody ul li.one
{
color:#7C3501;
}
#mainbody ul li.two
{
color:#475E06;
}
#mainbody ul li.three
{
color:#4E4075;
}
#mainbody ul li.four
{
color:#4E1E48;
}
#mainbody ul li.five
{
color:#0B5765;
}
#mainbody ul li.six
{
color:#4D4173;
}
#mainbody ul li.seven
{
color:#7D3A63;
}
.sub
{
padding:10px 0;
font-weight:bold;
}
#main-content div.sub span
{
padding:10px 30px;
}
#main-content .one a 
{
color:#1F5DB4;
}
#main-content .two a 
{
color:#F96B00;
}
#main-content .three a 
{
color:#D01601;
}
#main-content .four a 
{
color:#91BC0B;
}
#main-content .five a 
{
color:#9E7EE9;
}
#main-content .six a 
{
color:#9E3C93;
}
#main-content div.sub span.six
{

}
#main-content .seven a 
{
color:#4FC1D9;
}
#main-content div.sub span.seven
{
padding-left:5px;
}
#main-content .eight a 
{
color:#FD95D2;
}
#main-content .nine a 
{
color:#FDC42D;
}
#main-content .ten a 
{
color:#1AAC97;
}
#main-content a
{
color:#1AAC97;
}
/*a, #banner a, #main-content .contentpaneopen a
{
color:#FFF;
}*/
.modulecopy span
{
color:#fff;
}
#main-content .eventslist a
{
color:#0B4C76;
margin:5px;
}
div.eventdescription
{
font-weight:normal;
color:#457697;
margin:5px;
text-transform:capitalize;
border-top:1px solid #1498EB;
padding-bottom:5px;
padding-top:5px;
}
#main-content ul.eventslist a.view
{
float:right;
font-weight:bold;
margin:5px;
border:none;
}
